Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516269 - Need a script or tool to destroy the entire cluster setup built using rhsone-colonizer to scratch(for test only purpose)
Summary: Need a script or tool to destroy the entire cluster setup built using rhsone-...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gluster-colonizer
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: ---
Assignee: Dustin Black
QA Contact: Rahul Hinduja
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-22 11:43 UTC by nchilaka
Modified: 2019-04-03 09:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-11 13:37:03 UTC


Attachments (Terms of Use)

Description nchilaka 2017-11-22 11:43:18 UTC
Description of problem:
===================
once  i have created a gluster deployment using colonizer, I am unable to proceed to next testcase, as destroying the setup is tedious on baremetals(more baremetals, more time and energy)
instead we need to have a script to destroy the whole setup, and hence can easily move on to new case.

this is for test only purpose.
this is a potential test blocker

Comment 5 Ramakrishna Reddy Yekulla 2018-04-11 13:37:03 UTC
Not in the scope for the gluster-colonizer. 
Lab/environment setup can be triggered in a controlled environment.


Note You need to log in before you can comment on or make changes to this bug.